Bug 141078 - installer crashed after selecting keyboard configuration
installer crashed after selecting keyboard configuration
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-28 22:32 EST by Charlie Ford
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-29 11:56:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charlie Ford 2004-11-28 22:32:19 EST
it's pretty repeatable. 

Anaconda says "An unhandled exception has occurred. This is most
likely a bug. Please copy the full text ... then file a detailed bug
report against anaconda". 

 BTW, I can't tell if it's the same as bug# 139359, the only one that
looked similar. 

Also BTW, I tried & failed to submit with Mozilla 1.7, Firefox 1.0 &
IE6.0 ("This form requires a JavaScript 1.2 capable browser", I guess
those don't).

Here's the contents of anacdump.txt:

Traceback (most recent call last):
  File "/usr/src/build/475969-i386/install//usr/lib/anaconda/gui.py",
line 789, in nextClicked
    self.dispatch.gotoNext()
  File
"/usr/src/build/475969-i386/install//usr/lib/anaconda/dispatch.py",
line 171, in gotoNext
    self.moveStep()
  File
"/usr/src/build/475969-i386/install//usr/lib/anaconda/dispatch.py",
line 239, in moveStep
    rc = apply(func, self.bindArgs(args))
  File
"/usr/src/build/475969-i386/install//usr/lib/anaconda/upgrade.py",
line 44, in findRootParts
    id.rootParts = findExistingRoots(intf, id, chroot)
  File
"/usr/src/build/475969-i386/install//usr/lib/anaconda/upgrade.py",
line 75, in findExistingRoots
    upgradeany = upgradeany)
  File
"/usr/src/build/475969-i386/install//usr/lib/anaconda/partedUtils.py",
line 609, in findExistingRootPartitions
    for fs in fsset.getFStoTry(dev):
  File
"/usr/src/build/475969-i386/install//usr/lib/anaconda/fsset.py", line
2413, in getFStoTry
    if isValidXFS(device):
  File
"/usr/src/build/475969-i386/install//usr/lib/anaconda/fsset.py", line
2344, in isValidXFS
    buf = os.read(fd, 4)
OSError: [Errno 5] Input/output error

Local variables in innermost frame:
device: /dev/VolGroup00/LogVol00
fd: 23


Dispatcher instance, containing members:
intf: InstallInterface instance, containing members:
  intf.icw: InstallControlWindow instance, containing members:
    intf.icw.displayHelp: True
    intf.icw.releaseNotesViewerPid: None
    intf.icw.help: <TextViewBrowser object (GtkTextView) at 0xb751c9b4>
    intf.icw.help_sw: <gtk.ScrolledWindow object (GtkScrolledWindow)
at 0xb75190f4>
    intf.icw.nextButtonStock: <gtk.Button object (GtkButton) at
0xb7519b94>
    intf.icw.dispatch: Already dumped
    intf.icw.reloadRcQueued: 0
    intf.icw.ii: Already dumped
    intf.icw.installFrame: <gtk.Frame object (GtkFrame) at 0xb7519b6c>
    intf.icw.debugButton: <gtk.Button object (GtkButton) at 0xb7519d9c>
    intf.icw.table: <gtk.Table object (GtkTable) at 0xb7519b1c>
    intf.icw.releaseButton: <gtk.Button object (GtkButton) at 0xb75199b4>
    intf.icw.hbox: <gtk.HBox object (GtkHBox) at 0xb7519dec>
    intf.icw.helpFrame: <gtk.Frame object (GtkFrame) at 0xb75191e4>
    intf.icw.windowList: []
    intf.icw.window: <gtk.Window object (GtkWindow) at 0xb751902c>
    intf.icw.helpState: True
    intf.icw.releaseNotesStartViewer: 0
    intf.icw.prevButtonStock: <gtk.Button object (GtkButton) at
0xb75198c4>
    intf.icw.configFileData: {'TitleBar': pixmaps/anaconda_header.png,
'Title': Red Hat Linux Beta, 'Splashscreen': pixmaps/first.png,
'WelcomeScreen': pixmaps/splash.png}
    intf.icw.bin: <gtk.Frame object (GtkFrame) at 0xb751bc5c>
    intf.icw.handle: 41
    intf.icw.releaseNotesStartViewerAttempts: 0
    intf.icw.buttonBox: <gtk.HButtonBox object (GtkHButtonBox) at
0xb751975c>
    intf.icw.hideHelpButton: <gtk.Button object (GtkButton) at 0xb7519964>
    intf.icw.currentWindow: KeyboardWindow instance, containing members:
      intf.icw.currentWindow.modelViewSW: <gtk.ScrolledWindow object
(GtkScrolledWindow) at 0xb7525c84>
      intf.icw.currentWindow.modelStore: <gtk.ListStore object
(GtkListStore) at 0xb7525b44>
      intf.icw.currentWindow.modelView: <gtk.TreeView object
(GtkTreeView) at 0xb7525b94>
      intf.icw.currentWindow.kbd: Keyboard instance, containing members:
        intf.icw.currentWindow.kbd.info: {'KEYBOARDTYPE': pc,
'KEYTABLE': us}
        intf.icw.currentWindow.kbd.modelDict: {'gr': ['Greek',
'us,el', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'ru-cp1251':
['Russian (cp1251)', 'us,ru', 'pc105', '',
'grp:shift_toggle,grp_led:scroll'], 'sv-latin1': ['Swedish', 'se',
'pc105', '', ''], 'tml-inscript': ['Tamil (Inscript)',
'us,tml(INSCRIPT)', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'],
'cf': ['French Canadian', 'ca_enhanced', 'pc105', '', ''],
'fr_CH-latin1': ['Swiss French (latin1)', 'fr_CH', 'pc105', '', ''],
'fr-latin9': ['French (latin9)', 'fr-latin9', 'pc105', '', ''], 'us':
['U.S. English', 'us', 'pc105', '', ''], 'sk-qwerty': ['Slovakian',
'sk_qwerty', 'pc105', '', ''], 'et': ['Estonian', 'ee', 'pc105', '',
''], 'ru2': ['Russian (ru2)', 'us,ru', 'pc105', '',
'grp:shift_toggle,grp_led:scroll'], 'ar-qwerty-digits': ['Arabic
(qwerty/digits)', 'us,ar(qwerty_digits)', 'pc105', '',
'grp:shift_toggle,grp_led:scroll'], 'ar-azerty': ['Arabic (azerty)',
'us,ar(azerty)', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'],
'ru1': ['Russian (ru1)', 'us,ru', 'pc105', '',
'grp:shift_toggle,grp_led:scroll'], 'es': ['Spanish', 'es', 'pc105',
'', ''], 'cz-lat2': ['Czechoslovakian', 'cz_qwerty', 'pc105', '', ''],
'ru': ['Russian', 'us,ru', 'pc105', '',
'grp:shift_toggle,grp_led:scroll'], 'fr-latin1': ['French (latin1)',
'fr', 'pc105', '', ''], 'ro_win': ['Romanian', 'ro', 'pc105', '', ''],
'nl': ['Dutch', 'nl', 'pc105', '', ''], 'no': ['Norwegian', 'no',
'pc105', '', ''], 'de-latin1-nodeadkeys': ['German (latin1 w/ no
deadkeys)', 'de', 'pc105', 'nodeadkeys', ''], 'ru_win': ['Russian
(win)', 'us,ru', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'],
'ar-azerty-digits': ['Arabic (azerty/digits)', 'us,ar(azerty_digits)',
'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'is-latin1':
['Icelandic', 'is', 'pc105', '', ''], 'pt-latin1': ['Portuguese',
'pt', 'pc105', '', ''], 'it': ['Italian', 'it', 'pc105', '', ''],
'de-latin1': ['German (latin1)', 'de', 'pc105', '', ''], 'ar-digits':
['Arabic (digits)', 'us,ar(digits)', 'pc105', '',
'grp:shift_toggle,grp_led:scroll'], 'cz-us-qwertz': ['Czechoslovakian
(qwertz)', 'us,cz', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'],
'it-ibm': ['Italian (IBM)', 'it', 'pc105', '', ''], 'dk-latin1':
['Danish (latin1)', 'dk', 'pc105', '', ''], 'bg': ['Bulgarian',
'us,bg', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'dk':
['Danish', 'dk', 'pc105', '', ''], 'be-latin1': ['Belgian
(be-latin1)', 'be', 'pc105', '', ''], 'sg-latin1': ['Swiss German
(latin1)', 'de_CH', 'pc105', '', ''], 'de': ['German', 'de', 'pc105',
'', ''], 'ua-utf': ['Ukrainian', 'us,ua', 'pc105', '',
'grp:shift_toggle,grp_led:scroll'], 'tml-uni': ['Tamil (Typewriter)',
'us,tml(UNI)', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'],
'fr-pc': ['French (pc)', 'fr', 'pc105', '', ''], 'hu': ['Hungarian',
'hu', 'pc105', '', ''], 'fr': ['French', 'fr', 'pc105', '', ''],
'us-acentos': ['U.S. International', 'us_intl', 'pc105', '', ''],
'fr_CH': ['Swiss French', 'fr_CH', 'pc105', '', ''], 'fi': ['Finnish',
'fi', 'pc105', '', ''], 'dvorak': ['Dvorak', 'dvorak', 'pc105', '',
''], 'it2': ['Italian (it2)', 'it', 'pc105', '', ''], 'fi-latin1':
['Finnish (latin1)', 'fi', 'pc105', '', ''], 'ben-probhat': ['Bengali
(Probhat)', 'us,ben(probhat)', 'pc105', '',
'grp:shift_toggle,grp_led:scroll'], 'croat': ['Croatian', 'hr',
'pc105', '', ''], 'jp106': ['Japanese', 'jp', 'jp106', '', ''],
'hu101': ['Hungarian (101 key)', 'hu_qwerty', 'pc105', '', ''],
'slovene': ['Slovenian', 'si', 'pc105', '', ''], 'ben': ['Bengali
(Inscript)', 'us,ben', 'pc105', '',
'grp:shift_toggle,grp_led:scroll'], 'br-abnt2': ['Brazilian (ABNT2)',
'br', 'abnt2', '', ''], 'dev': ['Devanagari (Inscript)', 'us,dev',
'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'la-latin1': ['Latin
American', 'la', 'pc105', '', ''], 'gur': ['Punjabi (Inscript)',
'us,gur', 'pc105', '', ''], 'ar-qwerty': ['Arabic (qwerty)',
'us,ar(qwerty)', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'],
'pl': ['Polish', 'pl', 'pc105', '', ''], 'uk': ['United Kingdom',
'gb', 'pc105', '', ''], 'guj': ['Gujarati (Inscript)', 'us,guj',
'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'trq': ['Turkish',
'tr', 'pc105', '', ''], 'mk-utf': ['Macedonian', 'us,mk', 'pc105', '',
'grp:shift_toggle,grp_led:scroll'], 'sg': ['Swiss German', 'de_CH',
'pc105', '', ''], 'ru-ms': ['Russian (Microsoft)', 'us,ru', 'pc105',
'', 'grp:shift_toggle,grp_led:scroll']}
        intf.icw.currentWindow.kbd.type: PC
        intf.icw.currentWindow.kbd.beenset: 1
      intf.icw.currentWindow.myVbox: <gtk.VBox object (GtkVBox) at
0xb7525d24>
      intf.icw.currentWindow.ics: InstallControlState instance,
containing members:
        intf.icw.currentWindow.ics.nextButtonLabel: None
        intf.icw.currentWindow.ics.helpButtonEnabled: True
        intf.icw.currentWindow.ics.searchPath:
('/mnt/source/RHupdates', './', '/usr/share/anaconda/')
        intf.icw.currentWindow.ics.prevButtonLabel: None
        intf.icw.currentWindow.ics.grabNext: 0
        intf.icw.currentWindow.ics.title: Keyboard
        intf.icw.currentWindow.ics.nextButtonInfo: None
        intf.icw.currentWindow.ics.prevButton: gtk-prev
        intf.icw.currentWindow.ics.html: 
        intf.icw.currentWindow.ics.helpEnabled: 3
        intf.icw.currentWindow.ics.nextEnabled: 1
        intf.icw.currentWindow.ics.htmlFile: kybd
        intf.icw.currentWindow.ics.prevEnabled: 1
        intf.icw.currentWindow.ics.cw: Already dumped
        intf.icw.currentWindow.ics.nextButton: gtk-next
      intf.icw.currentWindow.kbdDict: {'gr': ['Greek', 'us,el',
'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'ru-cp1251':
['Russian (cp1251)', 'us,ru', 'pc105', '',
'grp:shift_toggle,grp_led:scroll'], 'sv-latin1': ['Swedish', 'se',
'pc105', '', ''], 'tml-inscript': ['Tamil (Inscript)',
'us,tml(INSCRIPT)', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'],
'cf': ['French Canadian', 'ca_enhanced', 'pc105', '', ''],
'fr_CH-latin1': ['Swiss French (latin1)', 'fr_CH', 'pc105', '', ''],
'fr-latin9': ['French (latin9)', 'fr-latin9', 'pc105', '', ''], 'us':
['U.S. English', 'us', 'pc105', '', ''], 'sk-qwerty': ['Slovakian',
'sk_qwerty', 'pc105', '', ''], 'et': ['Estonian', 'ee', 'pc105', '',
''], 'ru2': ['Russian (ru2)', 'us,ru', 'pc105', '',
'grp:shift_toggle,grp_led:scroll'], 'ar-qwerty-digits': ['Arabic
(qwerty/digits)', 'us,ar(qwerty_digits)', 'pc105', '',
'grp:shift_toggle,grp_led:scroll'], 'ar-azerty': ['Arabic (azerty)',
'us,ar(azerty)', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'],
'ru1': ['Russian (ru1)', 'us,ru', 'pc105', '',
'grp:shift_toggle,grp_led:scroll'], 'es': ['Spanish', 'es', 'pc105',
'', ''], 'cz-lat2': ['Czechoslovakian', 'cz_qwerty', 'pc105', '', ''],
'ru': ['Russian', 'us,ru', 'pc105', '',
'grp:shift_toggle,grp_led:scroll'], 'fr-latin1': ['French (latin1)',
'fr', 'pc105', '', ''], 'ro_win': ['Romanian', 'ro', 'pc105', '', ''],
'nl': ['Dutch', 'nl', 'pc105', '', ''], 'no': ['Norwegian', 'no',
'pc105', '', ''], 'de-latin1-nodeadkeys': ['German (latin1 w/ no
deadkeys)', 'de', 'pc105', 'nodeadkeys', ''], 'ru_win': ['Russian
(win)', 'us,ru', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'],
'ar-azerty-digits': ['Arabic (azerty/digits)', 'us,ar(azerty_digits)',
'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'is-latin1':
['Icelandic', 'is', 'pc105', '', ''], 'pt-latin1': ['Portuguese',
'pt', 'pc105', '', ''], 'it': ['Italian', 'it', 'pc105', '', ''],
'de-latin1': ['German (latin1)', 'de', 'pc105', '', ''], 'ar-digits':
['Arabic (digits)', 'us,ar(digits)', 'pc105', '',
'grp:shift_toggle,grp_led:scroll'], 'cz-us-qwertz': ['Czechoslovakian
(qwertz)', 'us,cz', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'],
'it-ibm': ['Italian (IBM)', 'it', 'pc105', '', ''], 'dk-latin1':
['Danish (latin1)', 'dk', 'pc105', '', ''], 'bg': ['Bulgarian',
'us,bg', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'dk':
['Danish', 'dk', 'pc105', '', ''], 'be-latin1': ['Belgian
(be-latin1)', 'be', 'pc105', '', ''], 'sg-latin1': ['Swiss German
(latin1)', 'de_CH', 'pc105', '', ''], 'de': ['German', 'de', 'pc105',
'', ''], 'ua-utf': ['Ukrainian', 'us,ua', 'pc105', '',
'grp:shift_toggle,grp_led:scroll'], 'tml-uni': ['Tamil (Typewriter)',
'us,tml(UNI)', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'],
'fr-pc': ['French (pc)', 'fr', 'pc105', '', ''], 'hu': ['Hungarian',
'hu', 'pc105', '', ''], 'fr': ['French', 'fr', 'pc105', '', ''],
'us-acentos': ['U.S. International', 'us_intl', 'pc105', '', ''],
'fr_CH': ['Swiss French', 'fr_CH', 'pc105', '', ''], 'fi': ['Finnish',
'fi', 'pc105', '', ''], 'dvorak': ['Dvorak', 'dvorak', 'pc105', '',
''], 'it2': ['Italian (it2)', 'it', 'pc105', '', ''], 'fi-latin1':
['Finnish (latin1)', 'fi', 'pc105', '', ''], 'ben-probhat': ['Bengali
(Probhat)', 'us,ben(probhat)', 'pc105', '',
'grp:shift_toggle,grp_led:scroll'], 'croat': ['Croatian', 'hr',
'pc105', '', ''], 'jp106': ['Japanese', 'jp', 'jp106', '', ''],
'hu101': ['Hungarian (101 key)', 'hu_qwerty', 'pc105', '', ''],
'slovene': ['Slovenian', 'si', 'pc105', '', ''], 'ben': ['Bengali
(Inscript)', 'us,ben', 'pc105', '',
'grp:shift_toggle,grp_led:scroll'], 'br-abnt2': ['Brazilian (ABNT2)',
'br', 'abnt2', '', ''], 'dev': ['Devanagari (Inscript)', 'us,dev',
'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'la-latin1': ['Latin
American', 'la', 'pc105', '', ''], 'gur': ['Punjabi (Inscript)',
'us,gur', 'pc105', '', ''], 'ar-qwerty': ['Arabic (qwerty)',
'us,ar(qwerty)', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'],
'pl': ['Polish', 'pl', 'pc105', '', ''], 'uk': ['United Kingdom',
'gb', 'pc105', '', ''], 'guj': ['Gujarati (Inscript)', 'us,guj',
'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'trq': ['Turkish',
'tr', 'pc105', '', ''], 'mk-utf': ['Macedonian', 'us,mk', 'pc105', '',
'grp:shift_toggle,grp_led:scroll'], 'sg': ['Swiss German', 'de_CH',
'pc105', '', ''], 'ru-ms': ['Russian (Microsoft)', 'us,ru', 'pc105',
'', 'grp:shift_toggle,grp_led:scroll']}
      intf.icw.currentWindow.type: us
      intf.icw.currentWindow.col: <gtk.TreeViewColumn object
(GtkTreeViewColumn) at 0xb7525b1c>
      intf.icw.currentWindow.icon: <gtk.Image object (GtkImage) at
0xb7525cfc>
    intf.icw.box: <gtk.VBox object (GtkVBox) at 0xb75192ac>
    intf.icw.releaseNotesType: html
    intf.icw.langSearchPath: [en_US.UTF-8, en_US, en, C]
    intf.icw.showHelpButton: <gtk.Button object (GtkButton) at 0xb7519a2c>
    intf.icw.dir: 1
  intf.runres: 800x600
  intf.dispatch: Already dumped
instPath: /mnt/sysimage
dispatch: Already dumped
skipSteps: {'xcustom': 1, 'desktopchoice': 1, 'makebootdisk': 1,
'upgbootloader': 1, 'upgrademigfind': 1, 'fdasd': 1, 'authentication':
1, 'findpackages': 1, 'zfcpconfig': 1, 'checkmonitorok': 1,
'confirmupgrade': 1, 'bootloaderadvanced': 1, 'betanag': 2,
'setsanex': 1, 'indivpackage': 1, 'addswap': 1, 'upgrademigratefs': 1,
'monitor': 1, 'upgradecontinue': 1, 'findinstall': 1, 'upgrademount':
1, 'upgradeswapsuggestion': 1, 'videocard': 1, 'bootdisk': 1}
method: CdromInstallMethod instance, containing members:
  method.messageWindow: <bound method InstallInterface.messageWindow
of <gui.InstallInterface instance at 0xb75801cc>>
  method.currentIso: None
  method.timestamp: 1099518735.522378
  method.tree: /mnt/source
  method.rootPath: /mnt/sysimage
  method.currentDisc: [1]
  method.loopbackFile: None
  method.progressWindow: <bound method InstallInterface.progressWindow
of <gui.InstallInterface instance at 0xb75801cc>>
  method.device: hdc
step: 7
flags: Flags instance, containing members:
  flags.flags: {'virtpconsole': None, 'expert': 0, 'selinux': 1,
'rootpath': 0, 'autostep': 0, 'setupFilesystems': 1, 'usevnc': 0,
'autoscreenshot': 0, 'test': 0, 'serial': 0}
firstStep: 0
id: InstallData instance, containing members:
  id.dbpath: None
  id.firewall: Firewall instance, containing members:
    id.firewall.services: [Service instance, containing members:
      ports: [22:tcp]
      name: Remote Login (SSH)
      key: ssh
      allowed: 0
, Service instance, containing members:
      ports: [80:tcp]
      name: Web Server (HTTP, HTTPS)
      key: http
      allowed: 0
, Service instance, containing members:
      ports: [21:tcp]
      name: File Transfer (FTP)
      key: ftp
      allowed: 0
, Service instance, containing members:
      ports: [25:tcp]
      name: Mail Server (SMTP)
      key: smtp
      allowed: 0
]
    id.firewall.portlist: []
    id.firewall.trustdevs: []
    id.firewall.enabled: 1
  id.rootParts: None
  id.upgradeDeps: 
  id.upgradeRoot: None
  id.xsetup: XSetup instance, containing members:
    id.xsetup.skipx: 0
    id.xsetup.imposed_sane_default: 0
    id.xsetup.xhwstate: XF86HardwareState instance, containing members:
      id.xsetup.xhwstate.probed_physical_height: 0
      id.xsetup.xhwstate.probed_video_ram: 4096
      id.xsetup.xhwstate.videocard_PCIBus: None
      id.xsetup.xhwstate.colordepth: 16
      id.xsetup.xhwstate.monitor_name: Unknown monitor
      id.xsetup.xhwstate.dri_enabled: 1
      id.xsetup.xhwstate.monitor: monName: Unknown monitor
monID: Unprobed Monitor
monHoriz: 31.5-37.9
monVert: 50-70
physicalWidth: 0
physicalHeight: 0

      id.xsetup.xhwstate.videocard_name: ATI Mach64
      id.xsetup.xhwstate.video_ram: 0
      id.xsetup.xhwstate.videocard_driver: ati
      id.xsetup.xhwstate.videocard_options: []
      id.xsetup.xhwstate.vsync: 50-70
      id.xsetup.xhwstate.physical_height: 0
      id.xsetup.xhwstate.probed_vsync: 50-70
      id.xsetup.xhwstate.physical_width: 0
      id.xsetup.xhwstate.hsync: 31.5-37.9
      id.xsetup.xhwstate.probed_physical_width: 0
      id.xsetup.xhwstate.xconfig: None
      id.xsetup.xhwstate.all_resolutions: [640x480, 800x480, 800x600,
1024x600, 1024x768, 1152x768, 1152x864, 1280x800, 1280x960, 1280x1024,
1400x1050, 1440x900, 1600x1200, 1680x1050, 1900x1200, 1920x1200,
1920x1440, 2048x1536]
      id.xsetup.xhwstate.videocard: primary: 0
vidCards: [<rhpl.videocard.VideoCard instance at 0xb768a30c>]
Primary Video Card Info:
device: fb0
descr : ATI Technologies Inc 3D Rage Pro AGP 1X/2X
server: Xorg
cardManf: None
vidRam: 4096
carddata: {'CHIPSET': 'ati', 'DRIVER': 'ati', 'NAME': 'ATI Mach64',
'NOCLOCKPROBE': ''}
devID: ATI Mach64
fbmodes: None
fbbpp: None

      id.xsetup.xhwstate.videocard_PCIFn: None
      id.xsetup.xhwstate.probed_hsync: 31.5-37.9
      id.xsetup.xhwstate.resolution: 800x600
      id.xsetup.xhwstate.videocard_PCIDev: None
  id.keyboard: Already dumped
  id.timezone: Timezone instance, containing members:
    id.timezone.utc: 0
    id.timezone.utcOffset: 0
    id.timezone.arc: 0
    id.timezone.tz: None
    id.timezone.dst: 0
  id.mouse: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="imps2"
XEMU3="no"
XMOUSETYPE="IMPS/2"

  id.upgrade: Boolean instance, containing members:
    id.upgrade.val: 0
  id.monitor: Already dumped
  id.methodstr: cdrom://hdc:/mnt/source
  id.fsset: FileSystemSet instance, containing members:
    id.fsset.messageWindow: <bound method
InstallInterface.messageWindow of <gui.InstallInterface instance at
0xb75801cc>>
    id.fsset.volumesCreated: 0
    id.fsset.progressWindow: <bound method
InstallInterface.progressWindow of <gui.InstallInterface instance at
0xb75801cc>>
    id.fsset.migratedfs: 0
    id.fsset.waitWindow: <bound method InstallInterface.waitWindow of
<gui.InstallInterface instance at 0xb75801cc>>
    id.fsset.entries: [fsentry -- device: none   mountpoint: /dev/pts
           fsystem: devpts format: 0
           ismounted: 0 

, fsentry -- device: none   mountpoint: /dev/shm
           fsystem: tmpfs format: 0
           ismounted: 0 

, fsentry -- device: none   mountpoint: /proc
           fsystem: proc format: 0
           ismounted: 0 

, fsentry -- device: none   mountpoint: /sys
           fsystem: sysfs format: 0
           ismounted: 0 

]
    id.fsset.mountcount: 0
  id.desktop: Desktop instance, containing members:
    id.desktop.info: {}
    id.desktop.runlevel: 3
  id.x_already_set: 0
  id.langSupport: Language instance, containing members:
    id.langSupport.info: {'SUPPORTED': None}
    id.langSupport.default: None
    id.langSupport.supported: []
  id.partitions: Partitions instance, containing members:
    id.partitions.useFdisk: 0
    id.partitions.useAutopartitioning: 1
    id.partitions.autoClearPartType: 3
    id.partitions.nextUniqueID: 1
    id.partitions.reinitializeDisks: 0
    id.partitions.autoClearPartDrives: None
    id.partitions.zeroMbr: 0
    id.partitions.isKickstart: 0
    id.partitions.requests: []
    id.partitions.autoPartitionRequests: []
    id.partitions.deletes: []
  id.firstboot: 0
  id.configFileData: {'TitleBar': pixmaps/anaconda_header.png,
'Title': Red Hat Linux Beta, 'Splashscreen': pixmaps/first.png,
'WelcomeScreen': pixmaps/splash.png}
  id.compspkg: None
  id.upgradeInfoFound: None
  id.zfcp: ZFCP instance, containing members:
    id.zfcp.description: zSeries machines can access industry-standard
SCSI devices via Fibre Channel (FCP). You need to provide 5 parameters
for each device: a 16 bit device number, a 16bit SCSI ID, a 64 bit
World Wide Port Name (WWPN), a 16bit SCSI LUN and a 64 bit FCP LUN.
    id.zfcp.fcpdevices: []
    id.zfcp.options: [('Device number', 1, 'You have not specified a
device number or the number is invalid', <bound method
ZFCP.sanitizeDeviceInput of <zfcp.ZFCP instance at 0xb751f30c>>,
<bound method ZFCP.checkValidDevice of <zfcp.ZFCP instance at
0xb751f30c>>), ('SCSI Id', 0, 'You have not specified a SCSI ID or the
ID is invalid.', <bound method ZFCP.sanitizeHexInput of <zfcp.ZFCP
instance at 0xb751f30c>>, <bound method ZFCP.checkValidID of
<zfcp.ZFCP instance at 0xb751f30c>>), ('WWPN', 1, 'You have not
specified a worldwide port name or the name is invalid.', <bound
method ZFCP.sanitizeHexInput of <zfcp.ZFCP instance at 0xb751f30c>>,
<bound method ZFCP.checkValid64BitHex of <zfcp.ZFCP instance at
0xb751f30c>>), ('SCSI LUN', 0, 'You have not specified a SCSI LUN or
the number is invalid.', <bound method ZFCP.sanitizeHexInput of
<zfcp.ZFCP instance at 0xb751f30c>>, <bound method ZFCP.checkValidID
of <zfcp.ZFCP instance at 0xb751f30c>>), ('FCP LUN', 1, 'You have not
specified a FCP LUN or the number is invalid.', <bound method
ZFCP.sanitizeFCPLInput of <zfcp.ZFCP instance at 0xb751f30c>>, <bound
method ZFCP.checkValid64BitHex of <zfcp.ZFCP instance at 0xb751f30c>>)]
  id.grpset: None
  id.upgradeRemove: []
  id.excludeDocs: 0
  id.auth: Authentication instance, containing members:
    id.auth.hesiodLhs: 
    id.auth.useKrb5: 0
    id.auth.useShadow: 1
    id.auth.krb5Realm: 
    id.auth.ldapTLS: 
    id.auth.useMD5: 1
    id.auth.enableCache: 0
    id.auth.useLdapauth: 0
    id.auth.hesiodRhs: 
    id.auth.useLdap: 0
    id.auth.useNIS: 0
    id.auth.nisuseBroadcast: 1
    id.auth.sambaServer: 
    id.auth.nisDomain: 
    id.auth.sambaWorkgroup: 
    id.auth.useSamba: 0
    id.auth.ldapBasedn: 
    id.auth.krb5Admin: 
    id.auth.ldapServer: 
    id.auth.useHesiod: 0
    id.auth.krb5Kdc: 
    id.auth.nisServer: 
  id.dependencies: []
  id.bootloader: x86BootloaderInfo instance, containing members:
    id.bootloader.kickstart: 0
    id.bootloader.doUpgradeOnly: 0
    id.bootloader.useLinear: 1
    id.bootloader.defaultDevice: None
    id.bootloader.pure: None
    id.bootloader.args: KernelArguments instance, containing members:
      id.bootloader.args.args: 
    id.bootloader.kernelLocation: /boot/
    id.bootloader.device: None
    id.bootloader.configfile: /etc/lilo.conf
    id.bootloader.above1024: 0
    id.bootloader.serialOptions: None
    id.bootloader.useGrubVal: 1
    id.bootloader.serialDevice: None
    id.bootloader.images: BootImages instance, containing members:
      id.bootloader.images.default: None
      id.bootloader.images.images: {}
    id.bootloader.drivelist: [hda, hdb]
    id.bootloader.serial: 0
    id.bootloader.forceLBA32: 0
  id.extraModules: []
  id.network: Network instance, containing members:
    id.network.hostname: localhost.localdomain
    id.network.overrideDHCPhostname: 0
    id.network.netdevices: {'eth0': DEVICE=eth0
ONBOOT=no
TYPE=Ethernet

}
    id.network.primaryNS: 
    id.network.firstnetdevice: eth0
    id.network.ternaryNS: 
    id.network.isConfigured: 0
    id.network.domains: []
    id.network.secondaryNS: 
    id.network.gateway: 
  id.instClass: DefaultInstall instance, containing members:
  id.floppyDevice: fd0
  id.isHeadless: 0
  id.videocard: Already dumped
  id.instLanguage: InstallTimeLanguage instance, containing members:
    id.instLanguage.tempDefault: 
    id.instLanguage.current: en_US.UTF-8
  id.diskset: DiskSet instance, containing members:
    id.diskset.disks: {}
    id.diskset.onlyPrimary: None
  id.handleDeps: 0
  id.security: Security instance, containing members:
    id.security.selinux: 2
  id.upgradeSwapInfo: None
dir: 1


/tmp/syslog:
<4>Linux version 2.6.9-1.667 (bhcompile@tweety.build.redhat.com) (gcc
version 3.4.2 20041017 (Red Hat 3.4.2-6.fc3)) #1 Tue Nov 2 14:41:31
EST 2004
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000002fff0000 (usable)
<4> BIOS-e820: 000000002fff0000 - 000000002fff8000 (ACPI data)
<4> BIOS-e820: 000000002fff8000 - 0000000030000000 (ACPI NVS)
<4> BIOS-e820: 00000000fff80000 - 0000000100000000 (reserved)
<5>0MB HIGHMEM available.
<5>767MB LOWMEM available.
<4>zapping low mappings.
<7>On node 0 totalpages: 196592
<7>  DMA zone: 4096 pages, LIFO batch:1
<7>  Normal zone: 192496 pages, LIFO batch:16
<7>  HighMem zone: 0 pages, LIFO batch:1
<6>DMI 2.3 present.
<7>ACPI: RSDP (v000 AMI                                   ) @ 0x000fa520
<7>ACPI: RSDT (v001 AMIINT VIA_P6   0x00000010 MSFT 0x00000097) @
0x2fff0000
<7>ACPI: FADT (v001 AMIINT VIA_P6   0x00000011 MSFT 0x00000097) @
0x2fff0030
<7>ACPI: DSDT (v001    VIA APOLLO-P 0x00001000 MSFT 0x0100000d) @
0x00000000
<6>ACPI: PM-Timer IO Port: 0x808
<4>Built 1 zonelists
<4>Kernel command line: initrd=initrd.img ramdisk_size=8192
BOOT_IMAGE=vmlinuz 
<6>Initializing CPU#0
<4>CPU 0 irqstacks, hard=c03de000 soft=c03dd000
<4>PID hash table entries: 4096 (order: 12, 65536 bytes)
<4>Detected 1800.925 MHz processor.
<6>Using tsc for high-res timesource
<4>Console: colour VGA+ 80x25
<4>Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
<4>Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
<6>Memory: 772260k/786368k available (2096k kernel code, 13460k
reserved, 654k data, 144k init, 0k highmem)
<7>Calibrating delay loop... 3547.13 BogoMIPS (lpj=1773568)
<6>Security Scaffold v1.0.0 initialized
<6>SELinux:  Initializing.
<6>SELinux:  Starting in permissive mode
<6>There is already a security framework initialized,
register_security failed.
<6>selinux_register_security:  Registering secondary module capability
<6>Capability LSM initialized as secondary
<4>Mount-cache hash table entries: 512 (order: 0, 4096 bytes)
<7>CPU: After generic identify, caps: 3febf9ff 00000000 00000000 00000000
<7>CPU: After vendor identify, caps:  3febf9ff 00000000 00000000 00000000
<6>CPU: Trace cache: 12K uops, L1 D cache: 8K
<6>CPU: L2 cache: 128K
<7>CPU: After all inits, caps:        3febf1ff 00000000 00000000 00000080
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<6>CPU0: Intel P4/Xeon Extended MCE MSRs (12) available
<4>CPU: Intel(R) Celeron(R) CPU 1.80GHz stepping 03
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Checking 'hlt' instruction... OK.
<4>ACPI: IRQ9 SCI: Edge set to Level Trigger.
<6>checking if image is initramfs...it isn't (no cpio magic); looks
like an initrd
<6>Freeing initrd memory: 3151k freed
<6>NET: Registered protocol family 16
<6>PCI: PCI BIOS revision 2.10 entry at 0xfdaf1, last bus=1
<6>PCI: Using configuration type 1
<6>mtrr: v2.0 (20020519)
<6>ACPI: Subsystem revision 20040816
<6>ACPI: Interpreter enabled
<6>ACPI: Using PIC for interrupt routing
<6>ACPI: PCI Root Bridge [PCI0] (00:00)
<4>PCI: Probing PCI hardware (bus 00)
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
<6>ACPI: Power Resource [URP1] (off)
<6>ACPI: Power Resource [URP2] (off)
<6>ACPI: Power Resource [FDDP] (off)
<6>ACPI: Power Resource [LPTP] (off)
<4>ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12 14 15)
<4>ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 *5 6 7 10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 *5 6 7 10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 10 *11 12 14 15)
<6>Linux Plug and Play Support v0.97 (c) Adam Belay
<6>usbcore: registered new driver usbfs
<6>usbcore: registered new driver hub
<6>PCI: Using ACPI for IRQ routing
<4>ACPI: PCI Interrupt Link [LNKA] enabled at IRQ 11
<6>ACPI: PCI interrupt 0000:00:08.0[A] -> GSI 11 (level, low) -> IRQ 11
<4>ACPI: PCI Interrupt Link [LNKC] enabled at IRQ 5
<6>ACPI: PCI interrupt 0000:00:0a.0[A] -> GSI 5 (level, low) -> IRQ 5
<6>ACPI: PCI interrupt 0000:00:10.0[A] -> GSI 11 (level, low) -> IRQ 11
<4>ACPI: PCI Interrupt Link [LNKB] enabled at IRQ 5
<6>ACPI: PCI interrupt 0000:00:10.1[B] -> GSI 5 (level, low) -> IRQ 5
<6>ACPI: PCI interrupt 0000:00:10.2[C] -> GSI 5 (level, low) -> IRQ 5
<4>ACPI: PCI Interrupt Link [LNKD] enabled at IRQ 11
<6>ACPI: PCI interrupt 0000:00:10.3[D] -> GSI 11 (level, low) -> IRQ 11
<4>ACPI: PCI interrupt 0000:00:11.1[A]: no GSI
<6>ACPI: PCI interrupt 0000:00:11.5[C] -> GSI 5 (level, low) -> IRQ 5
<6>ACPI: PCI interrupt 0000:00:12.0[A] -> GSI 11 (level, low) -> IRQ 11
<6>apm: BIOS version 1.2 Flags 0x03 (Driver version 1.16ac)
<5>apm: overridden by ACPI.
<6>audit: initializing netlink socket (disabled)
<3>audit(1101666303.715:0): initialized
<4>Total HugeTLB memory allocated, 0
<5>VFS: Disk quotas dquot_6.5.1
<4>Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
<6>SELinux:  Registering netfilter hooks
<6>Initializing Cryptographic API
<4>ksign: Installing public key data
<4>Loading keyring
<4>- Added public key 809E56CC6E860926
<4>- User ID: Red Hat, Inc. (Kernel Module GPG key)
<6>pci_hotplug: PCI Hot Plug PCI Core version: 0.5
<4>vesafb: probe of vesafb0 failed with error -6
<6>ACPI: Processor [CPU1] (supports C1, 16 throttling states)
<6>isapnp: Scanning for PnP cards...
<6>isapnp: No Plug & Play device found
<6>Real Time Clock Driver v1.12
<6>Linux agpgart interface v0.100 (c) Dave Jones
<6>agpgart: Detected VIA P4X266 chipset
<6>agpgart: Maximum main memory to use for agp memory: 690M
<6>agpgart: AGP aperture is 64M @ 0xe0000000
<6>serio: i8042 AUX port at 0x60,0x64 irq 12
<6>serio: i8042 KBD port at 0x60,0x64 irq 1
<6>Serial: 8250/16550 driver $Revision: 1.90 $ 8 ports, IRQ sharing
enabled
<4>ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<4>ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
<4>RAMDISK driver initialized: 16 RAM disks of 8192K size 1024 blocksize
<7>divert: not allocating divert_blk for non-ethernet device lo
<6>Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
<6>ide: Assuming 33MHz system bus speed for PIO modes; override with
idebus=xx
<6>VP_IDE: IDE controller at PCI slot 0000:00:11.1
<4>ACPI: PCI interrupt 0000:00:11.1[A]: no GSI
<6>VP_IDE: chipset revision 6
<6>VP_IDE: not 100% native mode: will probe irqs later
<6>VP_IDE: VIA vt8235 (rev 00) IDE UDMA133 controller on pci0000:00:11.1
<6>    ide0: BM-DMA at 0xfc00-0xfc07, BIOS settings: hda:DMA, hdb:DMA
<6>    ide1: BM-DMA at 0xfc08-0xfc0f, BIOS settings: hdc:DMA, hdd:DMA
<7>Probing IDE interface ide0...
<4>hda: WDC WD600JB-00CRA1, ATA DISK drive
<4>hdb: Maxtor 6Y060L0, ATA DISK drive
<4>Using cfq io scheduler
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<7>Probing IDE interface ide1...
<4>hdc: CD-RW 48X24, ATAPI CD/DVD-ROM drive
<4>hdd: ATAPI DVD-ROM 16X, ATAPI CD/DVD-ROM drive
<4>ide1 at 0x170-0x177,0x376 on irq 15
<7>Probing IDE interface ide2...
<7>ide2: Wait for ready failed before probe !
<7>Probing IDE interface ide3...
<7>ide3: Wait for ready failed before probe !
<7>Probing IDE interface ide4...
<7>ide4: Wait for ready failed before probe !
<7>Probing IDE interface ide5...
<7>ide5: Wait for ready failed before probe !
<6>hda: max request size: 128KiB
<6>hda: 117231408 sectors (60022 MB) w/8192KiB Cache, CHS=65535/16/63,
UDMA(100)
<7>hda: cache flushes not supported
<6> hda: hda1 hda2 < hda5 >
<6>hdb: max request size: 128KiB
<6>hdb: 120103200 sectors (61492 MB) w/2048KiB Cache, CHS=65535/16/63,
UDMA(133)
<7>hdb: cache flushes supported
<6> hdb: hdb1 hdb2
<4>hdc: ATAPI 48X CD-ROM CD-R/RW drive, 2048kB Cache, UDMA(33)
<6>Uniform CD-ROM driver Revision: 3.20
<4>hdd: ATAPI 48X DVD-ROM drive, 512kB Cache
<4>ide-floppy driver 0.99.newide
<6>usbcore: registered new driver hiddev
<6>usbcore: registered new driver usbhid
<6>drivers/usb/input/hid-core.c: v2.0:USB HID core driver
<6>mice: PS/2 mouse device common for all mice
<6>input: AT Translated Set 2 keyboard on isa0060/serio0
<6>input: ImPS/2 Generic Wheel Mouse on isa0060/serio1
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>NET: Registered protocol family 2
<6>IP: routing cache hash table of 2048 buckets, 64Kbytes
<6>TCP: Hash tables configured (established 262144 bind 37449)
<6>Initializing IPsec netlink socket
<6>NET: Registered protocol family 1
<6>NET: Registered protocol family 17
<6>ACPI: (supports S0 S1 S4 S5)
<4>ACPI wakeup devices: 
<4>PCI0 UAR1 USB1 USB2 USB3 EHCI  AC9  MC9 ILAN SLPB 
<6>md: Autodetecting RAID arrays.
<6>md: autorun ...
<6>md: ... autorun DONE.
<5>RAMDISK: Compressed image found at block 0
<4>VFS: Mounted root (ext2 filesystem).
<7>vga16fb: initializing
<6>vga16fb: mapped to 0xc00a0000
<4>Console: switching to colour frame buffer device 80x30
<6>fb0: VGA16 VGA frame buffer device
<6>loop: loaded (max 8 devices)
<6>inserting floppy driver for 2.6.9-1.667
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<5>SCSI subsystem initialized
<6>ACPI: PCI interrupt 0000:00:10.3[D] -> GSI 11 (level, low) -> IRQ 11
<6>ehci_hcd 0000:00:10.3: EHCI Host Controller
<6>ehci_hcd 0000:00:10.3: irq 11, pci mem f081e700
<6>ehci_hcd 0000:00:10.3: new USB bus registered, assigned bus number 1
<6>ehci_hcd 0000:00:10.3: USB 2.0 enabled, EHCI 1.00, driver 2004-May-10
<6>hub 1-0:1.0: USB hub found
<6>hub 1-0:1.0: 6 ports detected
<6>USB Universal Host Controller Interface driver v2.2
<6>ACPI: PCI interrupt 0000:00:10.0[A] -> GSI 11 (level, low) -> IRQ 11
<6>uhci_hcd 0000:00:10.0: UHCI Host Controller
<6>uhci_hcd 0000:00:10.0: irq 11, io base 0000e000
<6>uhci_hcd 0000:00:10.0: new USB bus registered, assigned bus number 2
<6>hub 2-0:1.0: USB hub found
<6>hub 2-0:1.0: 2 ports detected
<6>ACPI: PCI interrupt 0000:00:10.1[B] -> GSI 5 (level, low) -> IRQ 5
<6>uhci_hcd 0000:00:10.1: UHCI Host Controller
<6>uhci_hcd 0000:00:10.1: irq 5, io base 0000e400
<6>uhci_hcd 0000:00:10.1: new USB bus registered, assigned bus number 3
<6>hub 3-0:1.0: USB hub found
<6>hub 3-0:1.0: 2 ports detected
<6>ACPI: PCI interrupt 0000:00:10.2[C] -> GSI 5 (level, low) -> IRQ 5
<6>uhci_hcd 0000:00:10.2: UHCI Host Controller
<6>uhci_hcd 0000:00:10.2: irq 5, io base 0000e800
<6>uhci_hcd 0000:00:10.2: new USB bus registered, assigned bus number 4
<6>hub 4-0:1.0: USB hub found
<6>hub 4-0:1.0: 2 ports detected
<6>usb 2-1: new full speed USB device using address 2
<6>hub 2-1:1.0: USB hub found
<6>hub 2-1:1.0: 4 ports detected
<6>usb 2-1.2: new full speed USB device using address 3
<6>usb 2-1.2: not running at top speed; connect to a high speed hub
<6>Initializing USB Mass Storage driver...
<6>scsi0 : SCSI emulation for USB Mass Storage devices
<5>  Vendor: LEXAR     Model: JUMPDRIVE SPORT   Rev: 2000
<5>  Type:   Direct-Access                      ANSI SCSI revision: 02
<5>SCSI device sda: 248928 512-byte hdwr sectors (127 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 43 00 00 00
<3>sda: assuming drive cache: write through
<6> sda: sda1
<5>Attached scsi removable disk sda at scsi0, channel 0, id 0, lun 0
<7>USB Mass Storage device found at 3
<6>usbcore: registered new driver usb-storage
<6>USB Mass Storage support registered.
<6>via-rhine.c:v1.10-LK1.2.0-2.6 June-10-2004 Written by Donald Becker
<6>ACPI: PCI interrupt 0000:00:12.0[A] -> GSI 11 (level, low) -> IRQ 11
<7>divert: allocating divert_blk for eth0
<6>eth0: VIA Rhine II at 0xdffff600, 00:0a:e6:84:22:ab, IRQ 11.
<6>eth0: MII PHY found at address 1, status 0x786d advertising 05e1
Link 0021.
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop0.
<6>security:  3 users, 4 roles, 280 types, 16 bools
<6>security:  53 classes, 5494 rules
<6>SELinux:  Completing initialization.
<6>SELinux:  Setting up existing superblocks.
<6>SELinux: initialized (dev loop0, type cramfs), uses genfs_contexts
<6>SELinux: initialized (dev hdc, type iso9660), uses genfs_contexts
<6>SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
<6>SELinux: initialized (dev usbdevfs, type usbdevfs), uses genfs_contexts
<6>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<6>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<6>SELinux: initialized (dev ram0, type ext2), uses xattr
<4>inode_doinit_with_dentry:  no dentry for dev=ram0 ino=126
<6>SELinux: initialized (dev selinuxfs, type selinuxfs), uses
genfs_contexts
<6>SELinux: initialized (dev mqueue, type mqueue), not configured for
labeling
<6>SELinux: initialized (dev hugetlbfs, type hugetlbfs), not
configured for labeling
<6>SELinux: initialized (dev devpts, type devpts), uses transition SIDs
<6>SELinux: initialized (dev eventpollfs, type eventpollfs), uses
genfs_contexts
<6>SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
<6>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<6>SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
<6>SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
<6>SELinux: initialized (dev proc, type proc), uses genfs_contexts
<6>SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
<6>SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
<6>SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: automatically using best checksumming function: pIII_sse
<4>   pIII_sse  :  2312.000 MB/sec
<4>raid5: using function: pIII_sse (2312.000 MB/sec)
<6>md: raid5 personality registered as nr 4
<4>raid6: int32x1    500 MB/s
<4>raid6: int32x2    656 MB/s
<4>raid6: int32x4    417 MB/s
<4>raid6: int32x8    425 MB/s
<4>raid6: mmxx1     1207 MB/s
<4>raid6: mmxx2     1632 MB/s
<4>raid6: sse1x1     925 MB/s
<4>raid6: sse1x2    1406 MB/s
<4>raid6: sse2x1    1718 MB/s
<4>raid6: sse2x2    1789 MB/s
<4>raid6: using algorithm sse2x2 (1789 MB/s)
<6>md: raid6 personality registered as nr 8
<6>SGI XFS with ACLs, security attributes, large block numbers, no
debug enabled
<6>SGI XFS Quota Management subsystem
<6>device-mapper: 4.1.0-ioctl (2003-12-10) initialised: dm@uk.sistina.com
<6>parport0: PC-style at 0x378 [PCSPP,TRISTATE]
<4>hdb: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: dma_intr: error=0x40 { UncorrectableError }, LBAsect=63, sector=0
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdb, sector 0
<3>Buffer I/O error on device hdb, logical block 0
<4>hdb: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: dma_intr: error=0x40 { UncorrectableError }, LBAsect=63, sector=8
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdb, sector 8
<3>Buffer I/O error on device hdb, logical block 1
<4>hdb: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: dma_intr: error=0x40 { UncorrectableError }, LBAsect=63, sector=16
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdb, sector 16
<3>Buffer I/O error on device hdb, logical block 2
<4>hdb: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: dma_intr: error=0x40 { UncorrectableError }, LBAsect=63, sector=24
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdb, sector 24
<3>Buffer I/O error on device hdb, logical block 3
<4>hdb: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: dma_intr: error=0x40 { UncorrectableError }, LBAsect=63, sector=32
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdb, sector 32
<3>Buffer I/O error on device hdb, logical block 4
<4>hdb: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: dma_intr: error=0x40 { UncorrectableError }, LBAsect=63, sector=40
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdb, sector 40
<3>Buffer I/O error on device hdb, logical block 5
<4>hdb: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: dma_intr: error=0x40 { UncorrectableError }, LBAsect=63, sector=48
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdb, sector 48
<3>Buffer I/O error on device hdb, logical block 6
<4>hdb: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: dma_intr: error=0x40 { UncorrectableError }, LBAsect=63, sector=56
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdb, sector 56
<3>Buffer I/O error on device hdb, logical block 7
<4>hdb: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: dma_intr: error=0x40 { UncorrectableError }, LBAsect=64, sector=64
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdb, sector 64
<3>Buffer I/O error on device hdb, logical block 8
<4>hdb: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: dma_intr: error=0x40 { UncorrectableError }, LBAsect=72, sector=72
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdb, sector 72
<3>Buffer I/O error on device hdb, logical block 9
<4>hdb: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: dma_intr: error=0x40 { UncorrectableError }, LBAsect=80, sector=80
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdb, sector 80
<3>Buffer I/O error on device hdb, logical block 10
<4>hdb: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: dma_intr: error=0x40 { UncorrectableError }, LBAsect=90, sector=88
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdb, sector 88
<3>Buffer I/O error on device hdb, logical block 11
<4>hdb: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: dma_intr: error=0x40 { UncorrectableError }, LBAsect=99, sector=96
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdb, sector 96
<3>Buffer I/O error on device hdb, logical block 12
<4>hdb: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: dma_intr: error=0x40 { UncorrectableError }, LBAsect=112,
sector=104
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdb, sector 104
<3>Buffer I/O error on device hdb, logical block 13
<4>hdb: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: dma_intr: error=0x40 { UncorrectableError }, LBAsect=112,
sector=112
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdb, sector 112
<3>Buffer I/O error on device hdb, logical block 14
<4>program anaconda is using a deprecated SCSI ioctl, please convert
it to SG_IO
<4>program anaconda is using a deprecated SCSI ioctl, please convert
it to SG_IO
<4>hdb: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: dma_intr: error=0x40 { UncorrectableError }, LBAsect=63, sector=0
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdb, sector 0
<3>Buffer I/O error on device hdb, logical block 0
<4>hdb: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: dma_intr: error=0x40 { UncorrectableError }, LBAsect=63, sector=8
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdb, sector 8
<3>Buffer I/O error on device hdb, logical block 1
<4>hdb: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: dma_intr: error=0x40 { UncorrectableError }, LBAsect=63, sector=16
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdb, sector 16
<3>Buffer I/O error on device hdb, logical block 2
<4>hdb: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: dma_intr: error=0x40 { UncorrectableError }, LBAsect=63, sector=24
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdb, sector 24
<3>Buffer I/O error on device hdb, logical block 3
<4>hdb: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: dma_intr: error=0x40 { UncorrectableError }, LBAsect=63, sector=32
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdb, sector 32
<3>Buffer I/O error on device hdb, logical block 4
<4>hdb: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: dma_intr: error=0x40 { UncorrectableError }, LBAsect=63, sector=40
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdb, sector 40
<3>Buffer I/O error on device hdb, logical block 5
<4>hdb: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: dma_intr: error=0x40 { UncorrectableError }, LBAsect=63, sector=48
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdb, sector 48
<3>Buffer I/O error on device hdb, logical block 6
<4>hdb: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: dma_intr: error=0x40 { UncorrectableError }, LBAsect=63, sector=56
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdb, sector 56
<3>Buffer I/O error on device hdb, logical block 7
<4>hdb: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: dma_intr: error=0x40 { UncorrectableError }, LBAsect=64, sector=64
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdb, sector 64
<3>Buffer I/O error on device hdb, logical block 8
<4>hdb: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: dma_intr: error=0x40 { UncorrectableError }, LBAsect=72, sector=72
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdb, sector 72
<3>Buffer I/O error on device hdb, logical block 9
<4>hdb: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: dma_intr: error=0x40 { UncorrectableError }, LBAsect=80, sector=80
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdb, sector 80
<3>Buffer I/O error on device hdb, logical block 10
<4>hdb: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: dma_intr: error=0x40 { UncorrectableError }, LBAsect=90, sector=88
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdb, sector 88
<3>Buffer I/O error on device hdb, logical block 11
<4>hdb: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: dma_intr: error=0x40 { UncorrectableError }, LBAsect=99, sector=96
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdb, sector 96
<3>Buffer I/O error on device hdb, logical block 12
<4>hdb: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: dma_intr: error=0x40 { UncorrectableError }, LBAsect=112,
sector=104
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdb, sector 104
<3>Buffer I/O error on device hdb, logical block 13
<4>hdb: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: dma_intr: error=0x40 { UncorrectableError }, LBAsect=112,
sector=112
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdb, sector 112
<3>Buffer I/O error on device hdb, logical block 14
<4>program anaconda is using a deprecated SCSI ioctl, please convert
it to SG_IO
<4>hdb: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: dma_intr: error=0x40 { UncorrectableError }, LBAsect=208703,
sector=208703
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdb, sector 208703
<4>hdb: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: dma_intr: error=0x40 { UncorrectableError }, LBAsect=63, sector=63
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdb, sector 63
<4>hdb: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: dma_intr: error=0x40 { UncorrectableError }, LBAsect=63, sector=63
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdb, sector 63
<4>hdb: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: dma_intr: error=0x40 { UncorrectableError }, LBAsect=63, sector=63
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdb, sector 63
<4>hdb: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: dma_intr: error=0x40 { UncorrectableError }, LBAsect=63, sector=63
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdb, sector 63
<4>hdb: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: dma_intr: error=0x40 { UncorrectableError }, LBAsect=209229,
sector=209229
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdb, sector 209229
<3>Buffer I/O error on device dm-0, logical block 0
<4>hdb: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: dma_intr: error=0x40 { UncorrectableError }, LBAsect=209229,
sector=209229
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdb, sector 209229
<3>Buffer I/O error on device dm-0, logical block 0


/tmp/anaconda.log:
* modules to insert vgastate vga16fb
* loaded vgastate from /modules/modules.cgz
* loaded vga16fb from /modules/modules.cgz
* inserted /tmp/vgastate.ko
* inserted /tmp/vga16fb.ko
* load module set done
* 775672 kB are available
* modules to insert cramfs fat vfat sunrpc lockd nfs loop isofs floppy edd
* loaded cramfs from /modules/modules.cgz
* loaded fat from /modules/modules.cgz
* loaded vfat from /modules/modules.cgz
* loaded sunrpc from /modules/modules.cgz
* loaded lockd from /modules/modules.cgz
* loaded nfs from /modules/modules.cgz
* loaded loop from /modules/modules.cgz
* loaded floppy from /modules/modules.cgz
* module(s) isofs edd not found
* inserted /tmp/cramfs.ko
* inserted /tmp/fat.ko
* inserted /tmp/vfat.ko
* inserted /tmp/sunrpc.ko
* inserted /tmp/lockd.ko
* inserted /tmp/nfs.ko
* inserted /tmp/loop.ko
* inserted /tmp/floppy.ko
* load module set done
* modules to insert cdrom ide-cd
* module(s) cdrom ide-cd not found
* load module set done
* modules to insert scsi_mod sd_mod sr_mod
* loaded scsi_mod from /modules/modules.cgz
* loaded sd_mod from /modules/modules.cgz
* loaded sr_mod from /modules/modules.cgz
* inserted /tmp/scsi_mod.ko
* inserted /tmp/sd_mod.ko
* inserted /tmp/sr_mod.ko
* load module set done
* looking for usb controllers
* found USB controller ehci-hcd
* modules to insert ehci-hcd
* loaded ehci-hcd from /modules/modules.cgz
* inserted /tmp/ehci-hcd.ko
* load module set done
* found USB controller uhci-hcd
* modules to insert uhci-hcd
* loaded uhci-hcd from /modules/modules.cgz
* inserted /tmp/uhci-hcd.ko
* load module set done
* found USB controller uhci-hcd
* modules to insert
* load module set done
* found USB controller uhci-hcd
* modules to insert
* load module set done
* waiting for usb to become stable...
* 4 seconds.
* modules to insert hid keybdev  usb-storage
* loaded usb-storage from /modules/modules.cgz
* module(s) hid keybdev  not found
* inserted /tmp/usb-storage.ko
* load module set done
* no firewire controller found
* no pcic controller found
* probing buses
* finished bus probing
* modules to insert mii via-rhine
* loaded mii from /modules/modules.cgz
* loaded via-rhine from /modules/modules.cgz
* inserted /tmp/mii.ko
* inserted /tmp/via-rhine.ko
* load module set done
* trying to mount CD device hdc
* mntloop loop0 on /mnt/runtime as /mnt/source/Fedora/base/stage2.img
fd is 12
* MD5SUM -> 6cef5bb9bd5d585119252ca8b4fbaa0b
* skipsectors = 15
* isostatus = 0
* Loading SELinux policy from
/mnt/runtime/etc/selinux/targeted/policy/policy.18
* getting ready to spawn shell now
* modules to insert cdrom ide-cd
* module(s) cdrom ide-cd not found
* load module set done
* modules to insert
* load module set done
* probing buses
* finished bus probing
* modules to insert
* load module set done
* looking for video cards requiring agpgart module
* no video cards found
* modules to insert md raid0 raid1 xor raid5 raid6 msdos jbd ext3
reiserfs jfs xfs dm-mod dm-zero dm-mirror dm-snapshot
* loaded raid0 from /mnt/runtime/modules/modules.cgz
* loaded raid1 from /mnt/runtime/modules/modules.cgz
* loaded xor from /mnt/runtime/modules/modules.cgz
* loaded raid5 from /mnt/runtime/modules/modules.cgz
* loaded raid6 from /mnt/runtime/modules/modules.cgz
* loaded msdos from /mnt/runtime/modules/modules.cgz
* loaded jbd from /mnt/runtime/modules/modules.cgz
* loaded ext3 from /mnt/runtime/modules/modules.cgz
* loaded reiserfs from /mnt/runtime/modules/modules.cgz
* loaded jfs from /mnt/runtime/modules/modules.cgz
* loaded xfs from /mnt/runtime/modules/modules.cgz
* loaded dm-mod from /mnt/runtime/modules/modules.cgz
* loaded dm-zero from /mnt/runtime/modules/modules.cgz
* loaded dm-mirror from /mnt/runtime/modules/modules.cgz
* loaded dm-snapshot from /mnt/runtime/modules/modules.cgz
* module(s) md not found
* inserted /tmp/raid0.ko
* inserted /tmp/raid1.ko
* inserted /tmp/xor.ko
* inserted /tmp/raid5.ko
* inserted /tmp/raid6.ko
* inserted /tmp/msdos.ko
* inserted /tmp/jbd.ko
* inserted /tmp/ext3.ko
* inserted /tmp/reiserfs.ko
* inserted /tmp/jfs.ko
* inserted /tmp/xfs.ko
* inserted /tmp/dm-mod.ko
* inserted /tmp/dm-zero.ko
* inserted /tmp/dm-mirror.ko
* inserted /tmp/dm-snapshot.ko
* load module set done
* loading parallel port drivers...
* modules to insert parport parport_pc
* loaded parport from /mnt/runtime/modules/modules.cgz
* loaded parport_pc from /mnt/runtime/modules/modules.cgz
* inserted /tmp/parport.ko
* inserted /tmp/parport_pc.ko
* load module set done
* looking for USB mouse...
* Running anaconda script /usr/bin/anaconda
* Display mode = g
* Method = cdrom://hdc:/mnt/source
* Started mini-wm
* anaconda floppy device fd0
* running ['/usr/X11R6/bin/setxkbmap', '-layout', 'us', '-model',
'pc105', '-option', '']
* moving (1) to step welcome
* moving (1) to step language
* moving (1) to step keyboard
* running ['/usr/X11R6/bin/setxkbmap', '-layout', 'us', '-model',
'pc105', '-option', '']
* moving (1) to step findrootparts
* lv is VolGroup00/LogVol00, size of 59726888960
* lv is VolGroup00/LogVol01, size of 1610612736


/tmp/lvmout:
  2 logical volume(s) in volume group "VolGroup00" now active
-capable devices
    Wiping internal cache
  Reading all physical volumes.  This may take a while...
    Finding all volume groups
    Finding volume group "VolGroup00"
  Found volume group "VolGroup00" using metadata type lvm2


Steps to Reproduce:
1. boot from FC3 CD#1 (burned from iso, btw it tests as a good media)
2. use graphical installation, follow through to the keyboard cfg screen
   (US, English, etc.)
3. voila
4. it also happens in the text mode
5. it offers me the opportunity to debug, but I don't speak Python

Additional Info:
this box has a 2.2 GHz celeron with 512 MB RAM
2 hard drives: 60 GB WD /dev/hda with WinXP, 
               60 GB Maxtor /dev/hdb linux
I previously had FC2 on it but elected a full install (not upgrade)
Comment 1 Jeremy Katz 2004-11-29 09:27:44 EST
There are a lot of errors on /dev/hdb -- are you sure the drive isn't
dying?
Comment 2 Charlie Ford 2004-11-29 11:56:06 EST
good call/false alarm - after I submitted the bug, I found I was also
unable to install FC2 , then unable to install RH9. In both of the
latter cases, there were lots of i/o problems with /dev/hdb - as you
noted from my submission.

Sorry for the distraction, close this bug.

I marked it as NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.